body{font-family:'Source Sans Pro', sans-serif;}
*{box-sizing:border-box;}
a{color:#333;}
.description{width:80%;margin:50px auto;}
.menu-container{width:80%;margin:0 auto;}
.menu > ul{margin:0 auto;width:100%;list-style:none;padding:0;position:relative;box-sizing:border-box;}
.menu > ul:before,
.menu > ul:after{content:"";display:table;}
.menu > ul:after{clear:both;}
.menu > ul > li{float:left;padding:0;margin:0;}
.menu > ul > li a{text-decoration:none;padding:1.5em 3em;display:block;}
.menu > ul > li:hover{}
.menu > ul > li > ul{display:none;width:100%;background:#f0f0f0;padding:20px;position:absolute;z-index:99;left:0;margin:0;list-style:none;box-sizing:border-box;}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after{content:"";display:table;}
.menu > ul > li > ul:after{clear:both;}
.menu > ul > li > ul > li{margin:0;padding-bottom:0;list-style:none;width:25%;background:none;float:left;}
.menu > ul > li > ul > li a{color:#777;padding:.2em 0;width:95%;display:block;border-bottom:1px solid #ccc;}
.menu > ul > li > ul > li > ul{display:block;padding:0;margin:10px 0 0;list-style:none;box-sizing:border-box;}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after{content:"";display:table;}
.menu > ul > li > ul > li > ul:after{clear:both;}
.menu > ul > li > ul > li > ul > li{float:left;width:100%;padding:10px 0;margin:0;font-size:.8em;}
.menu > ul > li > ul > li > ul > li a{border:0;}
.menu > ul > li > ul.normal-sub{width:300px;left:auto;padding:10px 20px;}
.menu > ul > li > ul.normal-sub > li{width:100%;}
.menu > ul > li > ul.normal-sub > li a{border:0;padding:1em 0;}